// Operator actions for handling interventions on a session
package session

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/interfaces"
)

// Structure for creating request to session
type Session struct {
	client interfaces.Caller
}

// Builder for Session endpoints
func New(client interfaces.Caller) *Session {
	return &Session{
		client: client,
	}
}
